Bug 67376 - i can't use my wheelmouse
i can't use my wheelmouse
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-23 18:57 EDT by Need Real Name
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-23 18:57:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-06-23 18:57:41 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; {World Online})

Description of problem:
In Redhat Linux there is no""driver"for the wheelmouse. In version 6.2 there 
was a imwheel -0.9.8-1. About this version there is a bug report about 
security. Why is there no newer version ????

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.see bug rapport about imwheel i think its 2000-016
2.
3.
	

Actual Results:  there is no save wheelmouse driver

Expected Results:  I like to have support in redhat for my wheelmouse.
I hope you do.

Additional info:

none
Comment 1 Mike A. Harris 2002-06-24 02:43:28 EDT
imwheel is not, and has not been needed in XFree86 for wheel mice to work
properly in over 2 years, possibly even 3 years.  Wheel mice work properly
out of the box as long as you have chosen the proper mouse protocol for
the mouse that you are using.

In particular, the "IMPS/2" protocol works with most mice.  Try that.

However, since this is not really a bug, but rather more of a tech
support issue, and we do not offer technical support via bugzilla,
please consult one of our mailing lists if you require more detailed
assistance in using your wheel mouse.

Good luck.

Note You need to log in before you can comment on or make changes to this bug.